# main.cpp File Reference

Template Header. More...

`#include <synfig/module.h>`
`#include <synfig/string.h>`
`#include "zoom.h"`
`#include "import.h"`
`#include "translate.h"`
`#include "rotate.h"`
`#include "clamp.h"`
`#include "stretch.h"`
`#include "supersample.h"`
`#include "mandelbrot.h"`
`#include "julia.h"`
`#include "insideout.h"`
`#include "xorpattern.h"`
`#include "twirl.h"`
`#include "sphere_distort.h"`
`#include "shade.h"`
`#include "bevel.h"`
`#include "warp.h"`
`#include "timeloop.h"`
`#include "curvewarp.h"`

## Defines

#define | SYNFIG_MODULE

## Functions

MODULE_DESC_END BEGIN_LAYERS | LAYER (Zoom) LAYER_ALIAS(Zoom
MODULE_DESC_END BEGIN_LAYERS Zoom | LAYER (Import) LAYER_ALIAS(Import
MODULE_DESC_END BEGIN_LAYERS Zoom Import | LAYER (Translate) LAYER_ALIAS(Translate
MODULE_DESC_END BEGIN_LAYERS Zoom Import Translate | LAYER (SuperSample) LAYER_ALIAS(SuperSample
MODULE_DESC_END BEGIN_LAYERS Zoom Import Translate SuperSample | LAYER (Rotate) LAYER_ALIAS(Rotate
MODULE_DESC_END BEGIN_LAYERS Zoom Import Translate SuperSample Rotate | LAYER (XORPattern) LAYER_ALIAS(XORPattern

## Detailed Description

Template Header.

$Id$

=== N O T E S ===========================================================

=========================================================================

## Define Documentation

#define SYNFIG_MODULE

## Function Documentation

MODULE_DESC_END BEGIN_LAYERS LAYER | ( | Zoom |  | ) |

MODULE_DESC_END BEGIN_LAYERS Zoom LAYER | ( | Import |  | ) |

MODULE_DESC_END BEGIN_LAYERS Zoom Import LAYER | ( | Translate |  | ) |

MODULE_DESC_END BEGIN_LAYERS Zoom Import Translate LAYER | ( | SuperSample |  | ) |

MODULE_DESC_END BEGIN_LAYERS Zoom Import Translate SuperSample LAYER | ( | Rotate |  | ) |

MODULE_DESC_END BEGIN_LAYERS Zoom Import Translate SuperSample Rotate LAYER | ( | XORPattern |  | ) |